服务热线:400-6530-219

知识库

u872安装时,在安装netframework2.0sp1时报错2711错误,导致软件872无法安装。

发布于:2018-05-05 16:59:00

问题现象:u872安装时,在安装netframework2.0sp1时报错2711错误,导致软件872无法安装。 解决方案:遇到2711错误这种情况,先安装netframework2.0,870的安装盘里有此文件,安装时软件会提示你安装过netframework2.0sp1,提示是否回滚,点是,此时软件会进行回滚清除以前安装的记录,然后再安装netframework2.0sp1,ok,安装成功。

用友知识

用友软件 为您提供最优质的产品和服务

产品报价:

详情请咨询广州用友:020-82116603